How to remove libftdi1-dev from Debian 9 (Stretch)